# LaoTsu

This Project was Made by Qingbin Zou, Yangyang Zhou and Jiajun Guan

## Dino game

![image](image.png){height=400px width=400px}


## Critic Review


## Link to Wokwi

https://wokwi.com/projects/402945422227383297

